
.bt002-visual-slider__item__content{
	width: auto !important;
}


@media (min-width:640px){
}

@media (min-width:1024px){
	.bt002-visual-slider__item__content__text{
		display: block !important;
		color: white;
		/*font-family: Montserrat;*/
		font-size: 20px;
		line-height: 1.5;
		text-align: center;
	}
	.bt002-visual-slider__item__content__title{
		padding-top: 10px;
	}
	.bt002-visual-slider__item__content{
		width: 600px !important;
		padding: 25px 50px !important;
		left: auto;
		top: auto;
		margin: 0;
		bottom: 50px !important;
		right: 140px;
	}

	.bt002-visual-slider__item__content.small{
		width: 500px !important;
		padding: 25px 40px !important;
		right: auto;
		left: 170px;
		bottom: auto;
		top: 280px;
		text-align: left;
		height: 160px;
		background-color: transparent;
	}

	.bt002-visual-slider__item__content.small:before{
		display: block !important;
		content: ' ';
		width: 500px !important;
		left: 0px;
		top: 0px;
		height: 160px;
		background-color: rgb(203, 0, 78);
		opacity: 0.8;
		position: absolute;
		z-index: -1;
	}

	.bt002-visual-slider__item__content.small .bt002-visual-slider__item__content__btn{
		margin-top: 40px;
		margin-left: -39px;
	}

@media (min-width:1600px){
}
